scalapb-validate-cats 0.2.2


Group ID:
com.thesamet.scalapb
Artifact ID:
scalapb-validate-cats_2.13
Version:
0.2.2
Release Date:
Feb 16, 2021
Licenses:
Files:

libraryDependencies += "com.thesamet.scalapb" %% "scalapb-validate-cats" % "0.2.2"

Mill build tool

ivy"com.thesamet.scalapb::scalapb-validate-cats:0.2.2"

Scala CLI

//> using lib "com.thesamet.scalapb::scalapb-validate-cats:0.2.2"

Ammonite REPL

import $ivy.`com.thesamet.scalapb::scalapb-validate-cats:0.2.2`

<dependency>
  <groupId>com.thesamet.scalapb</groupId>
  <artifactId>scalapb-validate-cats_2.13</artifactId>
  <version>0.2.2</version>
</dependency>

compile group: 'com.thesamet.scalapb', name: 'scalapb-validate-cats_2.13', version: '0.2.2'